/* Navbar Stylings */

.navbar {
    background-color: #1a1a1a!important;
    padding: 12px 0px;
    display: none;
}

.navbar i {
    border: 2px solid #d4af37;
    color: #d4af37 !important;
    padding: 5px 12px;
    border-radius: 5px;
}

.top-bar {
    width: 100%;
    padding: 18px 80px;
    background-color: #1a1a1a;
    display: flex;
}

.top-bar .logo, .navbar .logo {
    color: white;
    font-weight: 600;
    font-size: 20px;
}

.top-bar .logo span, .navbar .logo span {
    background-color: #d4af37;
    color: #1a1a1a;
    font-size: 15px;
    padding-left: 8px;
    padding-right: 8px;
    position: relative;
    top: -1px;
    left: 2px;
    border-radius: 2px;
}

.top-bar .top-bar-right {
    margin-left: auto;
}

.top-bar .top-bar-right span {
    color: rgb(238, 238, 238);
    font-weight: 700;
    font-size: 15px;
}

.top-bar .top-bar-right .consult-btn {
    background-color: #d4af37;
    color: #1a1a1a;
    font-size: 14px;
    font-weight: 700;
    margin-left: 20px;
    border-radius: 3px;
    padding-left: 22px;
    padding-right: 22px;
}

.nav-bar {
    width: 100%;
    padding: 20px 80px;
    padding-top: 15px;
    display: flex;
    background-color: white;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
}

.nav-bar .btn-nav {
    font-size: 14px;
    font-weight: 600;
    border-radius: 0px;
    margin-right: 23px;
    padding-left: 22px;
    padding-right: 22px;
    border: none;
    border-bottom: 2px solid rgb(206, 206, 206);
}

.nav-bar .btn-nav:hover {
    border-bottom: 3px solid #d4af37;
}

.nav-bar .active {
    border-bottom: 3px solid #d4af37;
}

.nav-bar .dropdown-item:hover {
    color: #d4af37;
}

.nav-bar .nav-contact {
    margin-left: auto;
}

.nav-bar .nav-contact a {
    text-decoration: none;
    color: black;
    font-size: 19px;
    position: relative;
    top: 3px;
}

.nav-bar .nav-contact i {
    color: #d4af37;
    font-size: 27px;
    margin-right: 2px;
    position: relative;
    top: 5px;
}

.navbar .offcanvas {
    background-color: #1a1a1a !important;
}

.navbar .offcanvas .offcanvas-title {
    color: #d4af37;
}

.navbar .offcanvas .active {
    font-weight: 700;
    color: #d4af37;
}

.navbar .offcanvas .offcanvas-btn {
    background-color: #d4af37;
    width: 100%;
    margin-top: 30px;
    font-size: 15px;
    font-weight: 700;
    color: #1a1a1a;
}

@media screen and (max-width: 1000px) {
    .navigation {
        display: none;
    }

    .navbar {
        display: block;
    }
}


/* Footer Styling */

footer {
    width: 100%;
    padding-top: 70px;
    padding-bottom: 1px;
    background-color: #1a1a1a;
}

footer .logo {
    color: white;
    font-weight: 600;
    font-size: 20px;
}

footer .logo span {
    background-color: #d4af37;
    color: #1a1a1a;
    font-size: 15px;
    padding-left: 8px;
    padding-right: 8px;
    position: relative;
    top: -1px;
    left: 2px;
    border-radius: 2px;
}

footer p {
    color: rgb(230, 230, 230);
    font-size: 15px;
    margin-top: 20px;
    margin-bottom: 30px;
}

footer .desc i {
    color: #d4af37;
    font-size: 25px;
    margin-right: 20px;
    
}

footer .desc a {
    display: inline;
}

footer h3 {
    font-size: 22px;
    color: #d4af37;
    margin-top: 3px;
    margin-bottom: 15px;
}

footer a {
    display: block;
    color: rgb(230, 230, 230);
    text-decoration: none;
}

footer a:hover {
    text-decoration: underline;
}

footer .in-touch i {
    color: #d4af37;
    margin-right: 15px;
}

footer .in-touch a {
    margin-bottom: 10px;
}

footer .footer-hr {
    width: 100%;
    margin: auto;
    border: 1px solid #d4af37;
    margin-top: 50px;
}

footer #copyright {
    text-align: center;
    margin-top: 23px;
}

@media screen and (max-width: 575px) {
    footer {
        padding-left: 30px;
        padding-right: 30px;
    }
}